body, html {
	margin: 0px 0px 0px 25px;
	padding:0;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:small;
	background-image: url(/images/bg_folio.gif);
	background-repeat:repeat-x;
	background-color:#000000;
	text-align: left;
	color: #FFF;
	height:100%;
}
a:link,a:visited {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:underline;
	color:#FFFFFF;
	font-size: larger;

}
a:hover,a:visited:hover {
	font-family:Verdana, Geneva, sans-serif;
	text-decoration: none;
	color:#336699;
	font-size: larger;
}
#container {
	margin: 0px 0px 0px 0px;
	padding:0;
	width: 877px;
	display:block;
	text-align: left;
}
.white {
	background-color:#FFFFFF
	}

#folio {
	float: left;
	margin: 20px 0px 48px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#foliothumb {
	float:left;
	display: block;
	margin: 0px 14px 19px 0px;
	border-bottom: 1px solid #fff;
	padding: 0px 0px 20px 0px;
	height: 284px;
	heigh/t: 100%;
	width: 400px;
	text-align:center;
	color:#FFFFFF;
	vertical-align:middle;
	}
#foliothumb2 {
	position:absolute;
	float:right;
	display: block;
	margin: 0px 14px 19px 420px;
	border-bottom: 1px solid #fff;
	height: 234px;
	heigh/t: 100%;
	width: 800px;
	text-align:center;
	color:#FFFFFF;
	vertical-align:middle;
	}
.content {
	color:#FFFFFF;
	text-align: left;
	float:left;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 477px;
	height: 561px;
}	
.addcontent {
	color:#FFFFFF;
	text-align: left;
	float:left;
	display: block;
	height: 561px;
	margin: 10px 0px 0px 30px;
	padding: 10px 0px 0px 12px;
	width: 300px;
}

.links {
	font-family:Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	text-align: left;
	float:left;
	display: inline;
	height: 561px;
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 0px 12px;
	width: 300px;
}



